Subject: Re: [ippm] Fwd: Liaison Statement from the Broadband Forum

From: "Reinhard Schrage" <[email-masked]>
Date: Sun, 2 Sep 2012 21:28:22 +0200

I kind of like the idea of a liaison, as due to the work already done in the
IETF there is no need to re-invent already proven standards and procedures
and both sides may actually benefit.

Any actions already in place / planned?

Best regards
Reinhard Schrage
t:	+49 (0) 5137 909540
m:	+49 (0) 172  26.36.046
[email-masked]

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of
[email-masked]
Sent: 10 August 2012 08:34
To: [email-masked]
Cc: [email-masked]; [email-masked]
Subject: Re: [ippm] Fwd: Liaison Statement from the Broadband Forum

Matt,

I've read the liaision statement. The BBF informs us, that they plan to
"create a standard set of Broadband performance metrics to address on-going
regulatory, and consumer performance information needs."

BBF asks for guidance and support. From the document I couldn't identify the
architecture. I personally think IPPM members may volunteer to suggest IETF
metrics to BBF. But to me that requires that the architecture is clearly
defined (by BBF).

Regards,

Ruediger

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of
Matthew J Zekauskas
Sent: Friday, August 10, 2012 1:59 AM
To: IETF IPPM WG
Subject: [ippm] Fwd: Liaison Statement from the Broadband Forum

FYI, if folks here want to review.  Ron wants comments to [email-masked].

--Matt

-------------------

Folks,

The Broadband Forum has sent a liaison statement to the IETF regarding a
"New Project - Broadband Access Service Attributes and Performance
Measures".

Click on the following link for details:
https://datatracker.ietf.org/liaison/1179/.

Please review and send comments to this list.

--------------------------
Ron Bonica
vcard:       www.bonica.org/ron/ronbonica.vcf
_______________________________________________
ippm mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ippm